#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-7ujIlCiK8Ia21Yh6YWpqnG
key:                  authenticate-oauth-1.6.0.1-7ujIlCiK8Ia21Yh6YWpqnG
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  5cfd682816a21aab84ebea9c3cd7e3ec
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-7ujIlCiK8Ia21Yh6YWpqnG
depends:
    RSA-2.4.1-8l3cM8qVZQvAxJw0ZJ3JIA SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-AZV5EUZYmG4JQHK7oGsmzD
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    random-1.2.0-GQ91GOkO21I1F4AUb9ijR1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

